body {
  background-image: none;
}

.text-content {
  line-height: var(--sp1-5);
}

.wide-content {
    margin-top: calc(0px - var(--sp1));
}

.path-frontpage {
  .block-page-title-block {
    display: none;
  }
  .container.site-header__inner__container {
    align-items: center !important;
  }
  .container.site-header__inner__container .mobile-buttons {
    margin-block-start: 0 !important;
  }
}

.path-people {
  .person-glossary .view-content {
    display: block;
  }
  .teaser {
    padding-block-end: var(--sp2);
  }
  .teaser__title {
    font-size: 150%;
    line-height: var(--sp1-5);
  }
  .teaser__meta {
    display: none;
  }
  .teaser__top {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
  }
  .teaser__image {
    position: relative;
    inset-inline-start: unset;
    display: block;
    background-color: #ececec;
    content: '';
    min-height: 120px;
    min-width: 100px;
    img {
      border-radius: 0;
      height: 120px;
      width: 100%;
    }
  }
  .teaser__content > .text-content > * {
    display: inline;
  }
}

.path-node {
  article {
    header {
      display: none;
    }
  }
  .block-system-breadcrumb-block {
    margin-bottom: var(--sp1);
  }
  .field--type-image {
    margin-left: 0;
  }
}